Subject: Madison Park Essentials Cal King Comforter Set
From: Beauty For Ashes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Oct 2025 19:51:13 -0400

Good Day Info Dept. at Designer Living.  My name is Tanya L Jones.  After purchasing my home in 2017, I finally decided to put up window treatments starting with my room.   I ordered your, 24 Piece Bedding With Matching Curtains, Decorative Pillows, Luxe Diamond Tufting , Room in a Bag Joella Collection, Plum Cal King.  It is beautiful.  My only dilemma is the set has window treatments for two windows but I have three.  I would therefore like to ask if you’d be willing to send the following complimentary items for the third window; one (1) valance, two window (2) panels, and two (2) tie backs.

I know this isn’t a request you get often but I would truly appreciate your consideration of my request.

Thanking you in advance!!

Very Respectfully,

Ms. Tanya L. Jones
(301) 512-4106
3541 Silent Creek Road
White Plains, MD 20695